home chevron_right Documentation chevron_right Directives
fuseInnerScroll

`fuseInnerScroll` is a class directive that can be used in page layouts. It will lock the container's scroll allowing for individual scroll such as sidebar and the content itself.

This directive will only work with Fuse's pre-built page layouts and it's a class directive.

Usage

<div class="page-layout carded left-sidebar inner-scroll">